package model

type TaCmsCaseImage struct {
	CmsCaseImageId string `xorm:"not null pk VARCHAR(64)"`
	CmsCaseId      string `xorm:"VARCHAR(64)"`
	CaseImageUrl   string `xorm:"TEXT"`
	Status         int    `xorm:"SMALLINT(6)"`
	ImageType      string `xorm:"comment('cover：封面
            detail：详情') VARCHAR(32)"`
	Sort int `xorm:"INT(11)"`
}
